$kind: http-request
name: Profile
url: "{{localhost}}user"
method: GET
body:
  type: json
  content: |-
    {
        "email":"mplat84@gmail.com",
        "password":"eonpaytest"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 155722706629846
